{
  "name": "walkthrough",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "pg": "^8.0.3",
    "sequelize": "^5.21.7",
    "sequelize-cli": "^5.5.1"
  }
}
